---
group:
  name: pubkey
  description: ''
  projects:
  - name: rxdb
    description: ''
    mirrorRelease: false
    topic: couchdb,dapp,database,electron,graphql,json-schema,nodejs,nosql,pouchdb,pwa,react,react-native,reactive,realtime,realtime-database,rxjs
